Subject: [KIT] Don't dial 90# on your phone if you're asked to!

From: [email-masked]
Date: Tue, 27 Mar 2007 12:41:09 EDT

I got this in an email today. Thought you might like to know about it too.

> 
>  Subject: 90# on your telephone
> 
>   
> 
> PASS ON TO EVERYONE YOU KNOW
> 
> I received a telephone call last evening from an individual identifying 
> himself as an AT&T Service Technician (could also be Telus) who was conducting a 
> test on the telephone lines. He stated that to
> complete the test I should touch nine(9), zero(0), the pound sign (#), and
> then hang up. Luckily, I was suspicious and refused.
> 
> Upon contacting the telephone company, I was informed that by pushing 90#, 
> you give the requesting individual full access to your
> Telephone line, which enables them to place long distance calls billed to
> your home Phone number. It's the same on cell phones.
> 
> I was further informed that this scam has been originating from many local 
> jails/prisons.
> 
> DO NOT press 90# for ANYONE.
> 
> The GTE Security Department requested that I share this information with
> EVERYONE I KNOW.
> 
> After checking with Verizon they said it was true, so do not dial 90# for 
> anyone !!!!! PLEASE HIT THAT FORWARD BUTTON AND PASS THIS ON TO EVERYONE YOU 
> KNOW!!!
> 
> 
> 
>   
>   
> 
> 
> 
> 

Cordially,
Rabia Clark
[email-masked]

**************************************
 AOL now offers free email to everyone. 
 Find out more about what's free from AOL at http://www.aol.com.